@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  font-family: YakuHanMP, "Noto Serif", "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: min(1.07vw,18px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #23211f;
  background: url(../images/common/bg.jpg) left top/100% repeat-y;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 3.125vw;
    line-height: 1.875;
    -webkit-font-feature-settings: "palt" 1;
    font-feature-settings: "palt" 1;
  }
}
body.fixed {
  overflow: hidden;
}

img {
  vertical-align: middle;
  border: none;
}

a {
  color: #23211f;
}
@media screen and (min-width: 769px) {
  a {
    opacity: 1;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  a:hover {
    opacity: 0.7;
  }
}

li {
  list-style: none;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.rightTxt {
  text-align: right;
}

.leftTxt {
  text-align: left;
}

.centerTxt {
  text-align: center;
}

.tategaki {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

img {
  vertical-align: middle;
  border: none;
  max-width: 100%;
  margin: 0 auto;
}

.lead_ttl {
  text-align: center;
  margin-bottom: 10px;
  font-size: min(1.79vw,30px);
}
@media screen and (max-width: 768px) {
  .lead_ttl {
    font-size: 5.2083333333vw;
    margin-bottom: 2.6041666667vw;
  }
}

.lead_txt {
  font-size: min(1.19vw,20px);
  line-height: 1.7;
  margin-bottom: min(2.38vw,40px);
}
@media screen and (max-width: 768px) {
  .lead_txt {
    font-size: 3.125vw;
    margin: 0 5.2083333333vw 5.2083333333vw;
  }
}

.doctor_wrap {
  background-color: #fff;
  padding: min(3.87vw,65px) min(5.95vw,100px);
}
@media screen and (max-width: 768px) {
  .doctor_wrap {
    margin: 0 5.2083333333vw;
    padding: 5.859375vw 5.2083333333vw;
  }
}
.doctor_wrap .doctor_conts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.doctor_wrap .doctor_conts + .doctor_conts {
  margin-top: min(5.95vw,100px);
}
@media screen and (max-width: 768px) {
  .doctor_wrap .doctor_conts + .doctor_conts {
    margin-top: 13.0208333333vw;
  }
}
.doctor_wrap .doctor_conts > .profileTxt {
  font-size: min(0.95vw,16px);
  line-height: 2;
  margin-top: min(1.19vw,20px);
}
@media screen and (max-width: 768px) {
  .doctor_wrap .doctor_conts > .profileTxt {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 2.6041666667vw;
    font-size: 2.8645833333vw;
  }
}
.doctor_wrap .m_ttl {
  font-size: min(1.67vw,28px);
  color: #8c6b3e;
  font-weight: 400;
  text-align: center;
  width: 100%;
  margin-bottom: min(3.57vw,60px);
  padding: min(0.89vw,15px);
  border-top: 1px solid #cbc3ba;
  border-bottom: 1px solid #cbc3ba;
}
@media screen and (max-width: 768px) {
  .doctor_wrap .m_ttl {
    font-size: 3.6458333333vw;
    margin-bottom: 5.2083333333vw;
    padding: 1.953125vw;
  }
}
.doctor_wrap .txtWrap {
  width: min(32.14vw,540px);
}
@media screen and (max-width: 768px) {
  .doctor_wrap .txtWrap {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 3.90625vw;
  }
}
@media screen and (max-width: 768px) {
  .doctor_wrap .txtWrap .name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 2.6041666667vw;
    line-height: 1;
    margin-bottom: 1.3020833333vw;
  }
}
.doctor_wrap .txtWrap .name span {
  font-size: min(2.38vw,40px);
  font-weight: 600;
  padding-right: 0.5em;
}
@media screen and (max-width: 768px) {
  .doctor_wrap .txtWrap .name span {
    font-size: 5.2083333333vw;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 1.3020833333vw;
  }
}
.doctor_wrap .txtWrap .post {
  font-weight: 600;
  margin-bottom: min(1.19vw,20px);
}
@media screen and (max-width: 768px) {
  .doctor_wrap .txtWrap .post {
    margin-bottom: 2.6041666667vw;
  }
}
.doctor_wrap .txtWrap .profile {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: min(4.52vw,76px) 1fr;
  grid-template-columns: min(4.52vw,76px) 1fr;
  border-bottom: 1px solid #cbc3ba;
  padding: min(1.19vw,20px) 0;
}
@media screen and (max-width: 768px) {
  .doctor_wrap .txtWrap .profile {
    -ms-grid-columns: 14.3229166667vw 1fr;
    grid-template-columns: 14.3229166667vw 1fr;
    padding: 2.6041666667vw 0;
  }
}
.doctor_wrap .txtWrap .profile dt {
  font-size: min(0.83vw,14px);
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .doctor_wrap .txtWrap .profile dt {
    font-size: 2.8645833333vw;
  }
}
.doctor_wrap .txtWrap .profile dd {
  font-size: min(0.77vw,13px);
}
@media screen and (max-width: 768px) {
  .doctor_wrap .txtWrap .profile dd {
    font-size: 2.8645833333vw;
  }
}
.doctor_wrap .txtWrap .profileTxt {
  font-size: min(0.95vw,16px);
  line-height: 2;
  margin-top: min(1.19vw,20px);
}
@media screen and (max-width: 768px) {
  .doctor_wrap .txtWrap .profileTxt {
    margin-top: 2.6041666667vw;
    font-size: 2.8645833333vw;
  }
}
.doctor_wrap .imgWrap {
  width: min(23.81vw,400px);
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .doctor_wrap .imgWrap {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.doctor_wrap .imgWrap .insta_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #7f7f8d;
  border-radius: 6px;
  width: min(7.74vw,130px);
  height: min(2.38vw,40px);
  font-size: min(0.95vw,16px);
  margin-left: auto;
  margin-top: min(0.6vw,10px);
  letter-spacing: normal;
}
@media screen and (max-width: 768px) {
  .doctor_wrap .imgWrap .insta_btn {
    width: 25.1302083333vw;
    height: 7.1614583333vw;
    font-size: 3.125vw;
    margin-top: 2.6041666667vw;
    margin-bottom: -8.4635416667vw;
  }
}
.doctor_wrap .imgWrap .insta_btn::before {
  content: "";
  display: block;
  width: min(1.19vw,20px);
  height: min(1.19vw,20px);
  background: url(../images/common/ic-insta.png) center/contain no-repeat;
  margin-right: min(0.3vw,5px);
}
@media screen and (max-width: 768px) {
  .doctor_wrap .imgWrap .insta_btn::before {
    width: 3.90625vw;
    height: 3.90625vw;
    margin-right: 1.0416666667vw;
  }
}
.doctor_wrap .introduction {
  background-color: #f7f4f1;
  padding: min(2.08vw,35px) min(2.68vw,45px);
  margin-top: min(1.67vw,28px);
  font-size: min(1.19vw,20px);
  line-height: 1.85;
}
@media screen and (max-width: 768px) {
  .doctor_wrap .introduction {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    font-size: 3.125vw;
    padding: 3.90625vw 5.2083333333vw;
    margin-top: 3.90625vw;
  }
}

.btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: min(2.38vw,40px);
  margin: min(3.57vw,60px) auto min(7.14vw,120px);
}
@media screen and (max-width: 768px) {
  .btn_wrap {
    gap: 5.2083333333vw;
    margin: 7.8125vw auto 23.4375vw;
  }
}
.btn_wrap .btn {
  width: min(15.77vw,265px);
  padding: 1em 2em 1em 1em;
}
@media screen and (max-width: 768px) {
  .btn_wrap .btn {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: 40.3645833333vw;
    height: 11.71875vw;
    line-height: 1.25;
  }
}